# interfaces Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Namespaces | Source Files

# KTextEditor::DynWordWrapInterface Class Reference

This is an interface for accessing dynamic word wrapping functionality of the View class. More...

`#include <dynwordwrapinterface.h>`

List of all members.

## Public Member Functions

unsigned int | dynWordWrapInterfaceNumber () const
virtual void | setDynWordWrap (bool)=0
virtual bool | dynWordWrap () const =0

## Protected Member Functions

void | setDynWordWrapInterfaceDCOPSuffix (const QCString &suffix)

## Friends

class | PrivateDynWordWrapInterface

## Detailed Description

This is an interface for accessing dynamic word wrapping functionality of the View class.

Definition at line 34 of file dynwordwrapinterface.h.

The documentation for this class was generated from the following files:

- dynwordwrapinterface.h
- dynwordwrapinterface.cpp

This file is part of the documentation for interfaces Library Version 3.4.1.
Documentation copyright © 1996-2004 the KDE developers.
Generated on Sat Jun 11 20:35:14 2005 by doxygen 1.4.1 written by Dimitri van Heesch, © 1997-2003